## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# boolean

`boolean` | (Boolean values) groups elements which express Boolean values in feature structures.
Member of classes | singleVal
Members | any none

Declaration

    <!ENTITY % x.boolean "" >
    <!ENTITY % m.boolean "%x.boolean; %n.any; | %n.none;">

Attributes | Global attributes and those inherited from singleVal
Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Class | singleVal
See further | 26 Feature System Declaration

Up: 33 Element Classes